Track Timer System Requirements

For OS X (Version 10.1 and higher):

  • Script Timer 2.1 or later (2.5.1 recommended for OS X 10.3 or 10.4, 2.6.1 required for OS X 10.5, 2.6.3 or 2.6.4 required for OS X 10.7 and 10.8, 2.7 required for OS X 10.9 and 10.10)
  • any OS X version of iTunes (version 2.7.1 required for iTunes 11 or later)